@media only screen and (min-width: 1921px) {
    .banner-inner {
        max-height: 750px;
        height: 100%;
    }

    .banner-item {
        height: 100%;
    }
}

@media only screen and (max-width: 1440px) {

    .inner-page-banner-content {

        .page-title {

            font-size: 70px;

        }

    }
}

@media only screen and (max-width: 1199px) {

    /* common-style */
    .sec-head {
        margin-bottom: 25px;
    }

    .sec-title {
        font-size: 28px;
    }

    .common-sec {
        padding: 70px 0;
    }

    .form-control {

        padding: 10px 0;

        font-size: 16px;

    }

    /* common-style */

    .inner-page-banner {

        min-height: auto;

        padding: 70px 0 70px;

    }



    .inner-page-banner-content {

        display: block;



        .sec-head {

            margin-bottom: 15px;

        }



        .page-title {

            font-size: 50px;

        }



        .cms-con {

            p {

                font-size: 18px;

            }

        }
    }

    /*---header---*/

    .header-main {

        padding: 15px 30px;

    }



    .menu-icon {

        display: inline-block;

        vertical-align: middle;

        cursor: pointer;

    }



    .navigation-bar {

        position: fixed;

        width: 50%;

        min-height: 100vh;

        top: 0;

        bottom: 0;

        left: -50%;

        transition: all 0.6s ease-in-out;

        margin: 0;

        z-index: 9999;

        height: 100vh;

        background: #fff;

    }



    .navigation-bar.slide-menu {

        left: 0;

    }



    .menu-top {

        display: block;

        width: 100%;

        padding: 25px 45px 25px 25px;

        display: block;

        width: 100%;

        border-bottom: 1px solid rgb(185 185 185 / 20%);

    }



    .menu-top .close-menu {

        position: absolute;

        right: 20px;

        top: 22px;

        width: 25px;

        height: 25px;

        padding: 4px;

        cursor: pointer;

    }



    .menu-top .close-menu:before {

        content: "";

        width: 100%;

        position: absolute;

        top: 0;

        left: 0;

        right: 0;

        height: 2px;

        background: var(--black);

        -webkit-transform: rotate(45deg);

        transform: rotate(45deg);

        margin: auto;

        bottom: 0;

    }



    .menu-top .close-menu:after {

        content: "";

        width: 100%;

        position: absolute;

        top: 0;

        left: 0;

        right: 0;

        height: 2px;

        background: var(--black);

        -webkit-transform: rotate(-45deg);

        transform: rotate(-45deg);

        margin: auto;

        bottom: 0;

    }



    .menu-main ul {

        overflow-y: auto;

        /*    height: calc(var(--app-height) - calc(var(--header-height) + 15px));

    min-height: calc(var(--app-height) - calc(var(--header-height) + 15px));*/

    }



    .menu-main ul:first-child {

        display: block;

        justify-content: inherit;

        align-items: inherit;

    }



    .menu-main ul {

        padding-top: 0;

        padding-bottom: 15px;

        margin-right: 0 !important;

    }



    .navigation-bar .menu-main>ul li {

        position: relative;

        padding: 0;

        margin-bottom: 0;

        margin-right: 0;

        width: 100%;

    }

    .menu-main>ul>li .sub-menu li {
        border: none;
    }

    .navigation-bar .menu-main>ul li.btn {
        padding: 0;
        text-align: left;
        background-color: transparent;
        border-radius: 0;
        border: none;
        margin: 0;
    }

    .navigation-bar .menu-main>ul li.btn:before {
        display: none;
    }


    .menu-main ul li a {

        padding: 15px 25px !important;

        display: block;

        font-size: 16px;

        font-weight: 500;

        border-bottom: 1px solid rgb(185 185 185 / 20%);
        color: var(--black) !important;

    }



    .navigation-bar .menu-main>ul li .arrow {

        position: absolute;

        right: 12px;

        top: 0;

        width: 47px;

        height: 47px;

        z-index: 9;

        transform: none;

        bottom: inherit;

        border: none;

    }



    .navigation-bar .menu-main>ul li .arrow:before {

        content: "";

        position: absolute;

        left: 0;

        right: 0;

        top: -4px;

        bottom: 0;

        width: 10px;

        height: 10px;

        border-bottom: 2px solid var(--slate-blue);

        border-right: 2px solid var(--slate-blue);

        transform: rotate(45deg);

        margin: auto;

        transition: border 0.4s ease-in-out, transform 0.4s ease-in-out;

    }



    .navigation-bar .menu-main>ul li .arrow.minus:before {

        transform: rotate(225deg);

        top: 5px;

    }



    .menu-main>ul>li .sub-menu {

        border-top: none;

        background: 0 0;

    }



    .navigation-bar .menu-main>ul>li ul {

        display: none;

        padding: 0 !important;

        position: static !important;

        transform: none !important;

        left: inherit !important;

        top: inherit !important;

        width: auto !important;

        box-shadow: none !important;

        opacity: 1 !important;

        visibility: visible !important;

        transition: none !important;
        border-radius: 0;

    }



    .menu-main>ul>li .sub-menu li a {

        padding: 11px 30px !important;

        font-size: 15px;

        border-width: 0;

        font-weight: 400;

        text-align: start;

        border-bottom: 1px solid rgb(185 185 185 / 20%);

    }



    .menu-top img {

        width: 200px;

    }


    /*---header---*/

    /* Banner */
    .banner-inner {
        max-height: 500px;
        height: 100%;
    }

    .banner-item {
        height: 100%;
    }

    .banner-content .cms-con {
        margin-bottom: 30px;
    }

    .banner-content {
        max-width: 480px;
        padding: 30px;
    }

    /* Banner */

    /* About us */
    .about-text .cms-con {
        margin-bottom: 30px;
    }

    /* About us */

    /* Our Mission */
    .services-we-provide-sec .row {
        --bs-gutter-x: 20px;
        --bs-gutter-y: 20px;
    }

    .service-card {
        padding: 30px 25px;
    }

    .service-head-title {
        font-size: 18px;
    }

    /* Our Mission */

    /* Product */
    .product-content {
        padding: 15px;
    }

    .product-title {
        font-size: 16px;
        font-weight: 500;
        line-height: 1.2;
    }

    /* Product */

    /* Our Strengths */
    .provide-text {
        padding: 40px;
    }

    /* Our Strengths */

    /* Contact Us */
    .contact-form-sec {

        padding: 90px 0;

    }



    .contact-form-wrap {

        margin-right: 0;

    }



    .contact-information-wrap {

        .sec-title {

            font-size: 40px;

        }

    }



    .contact-map-wrap {

        height: 400px;

    }

    /* Contact Us */

}

@media only screen and (max-width: 991px) {
    .btn {
        padding: 14px 20px;
        min-width: 160px;
    }

    .banner-content .cms-con {
        margin-bottom: 25px;
    }

    .banner-content {
        max-width: 450px;
        padding: 25px;
    }

    .banner-item {
        padding: 40px 0;
    }

    .about-img {
        max-width: 450px;
        margin-inline: auto;
        margin-bottom: 30px;
    }

    .about-text .cms-con {
        max-width: 100%;
    }

    .product-box:after {
        height: 45%;
    }

    .we-provide-sec .container {
        padding: 0;
    }

    .we-provide-inner {
        border-radius: 0;
    }

    .provide-text {
        padding: 25px;
    }

    .contact-col {
        padding-left: 0;
    }

    .accordion-button {
        font-size: 18px;
        padding-block: 16px;
        padding-left: 50px;
        padding-right: 40px;
    }

    .accordion-button:not(.collapsed) {
        padding-bottom: 10px;
    }

    .accordion-button::after {
        background-size: 14px;
        height: 15px;
        width: 15px;
        right: 15px;
    }

    .accordion-button:not(.collapsed)::after {
        top: 9px;
    }

    .accordion-body {
        padding-bottom: 16px;
        padding-left: 50px;
        padding-right: 40px;
    }

    .accordion-body .cms-con ul li,
    .accordion-body .cms-con ol li {
        margin-bottom: 3px;
    }

    .accordion-count {
        font-size: 15px;
        top: 17px;
        left: 15px;
    }

    /* Contact Us */
    .contact-form-sec {

        padding: 70px 0;

    }



    .contact-form-wrap {

        margin-top: 40px;

    }



    .contact-information-wrap {

        padding-left: 0;

        padding-bottom: 30px;



        .sec-head {

            margin-bottom: 25px;

        }

    }

    .contact-information-box {
        .icon-box {
            margin-bottom: 12px;
        }
    }

    textarea {

        height: 90px;

    }

    /* Contact Us */
}

@media only screen and (max-width: 767px) {

    /* common-style */
    .container {
        max-width: 100%;
        padding: 0 15px;
    }

    .sec-title {
        font-size: 26px;
    }

    .sec-head {
        margin-bottom: 20px;
    }

    p {
        font-size: 14px;
        margin-bottom: 18px;
    }

    .btn {
        font-size: 14px;
        padding: 12px 20px;
        min-width: 150px;
    }

    .common-sec {
        padding: 50px 0;
    }

    .btn.btn-small {
        padding: 10px 15px;
        font-size: 12px;
    }

    /* common-style */

    .inner-page-banner-content {

        .page-title {

            font-size: 40px;

        }



        .cms-con {

            p {

                font-size: 16px;

            }

        }

    }

    /*---header---*/
    .header-main {
        padding: 15px 15px;
    }

    .header-main.has-sticky {
        padding: 10px 15px;
    }

    /*---header---*/
    .banner-sec {
        padding: 0 15px;
    }

    .banner-item {
        padding: 30px 0;
    }

    .banner-content .sec-head {
        margin-bottom: 15px;
    }

    .banner-content .cms-con {
        margin-bottom: 20px;
    }

    .banner-content {
        max-width: 350px;
    }

    .about-img {
        max-width: 350px;
    }

    .about-text .cms-con {
        margin-bottom: 20px;
    }

    .services-we-provide-sec .service-provide {
        margin-top: 30px;
    }

    .service-card .service-body {
        font-size: 14px;
    }

    .service-card {
        padding: 20px 20px;
    }

    .service-head-title {
        font-size: 16px;
    }

    .service-card .service-head img {
        width: 34px;
        height: 34px;
    }

    .accordion-button {
        font-size: 16px;
        padding-block: 14px;
        padding-left: 38px;
        padding-right: 34px;
    }


    .accordion-button:not(.collapsed)::after {
        top: 8px;
    }

    .accordion-button::after {
        right: 10px;
    }

    .accordion-body {
        padding-bottom: 14px;
        padding-left: 38px;
        padding-right: 15px;
    }

    .accordion-count {
        font-size: 14px;
        top: 15px;
        left: 10px;
    }

    .footer-main .footer-sec {
        padding-top: 35px;
        padding-bottom: 25px;
    }

    .copyright-main {
        padding: 12px 0;
    }

    .copyright-main .copyright {
        font-size: 12px;
    }

    /* Contact Us */
    .contact-information-wrap {

        .sec-title {

            font-size: 30px;



            br {

                display: none;

            }

        }

    }



    .contact-information-box {

        .information-title {

            margin-top: 20px;

        }



        .address {

            font-size: 14px;
            padding-left: 10px;



            &+.address {

                margin-top: 15px;

            }



        }

    }

    /* Contact Us */
}

@media only screen and (max-width: 568px) {
    .common-sec {
        padding: 40px 0;
    }

    .form-control {

        padding: 6px 0;

        font-size: 14px;

    }


    .inner-page-banner {

        padding: 35px 0 35px;

    }



    .inner-page-banner-content {

        .page-title {

            font-size: 35px;

        }



        .cms-con {

            p {

                font-size: 14px;



                br {

                    display: none;

                }

            }

        }

    }

    /*---header---*/
    .navigation-bar {

        width: 100%;

        left: -100%;

    }

    /*---header---*/

    .banner-img {
        position: relative;
    }

    .banner-item {
        display: block;
        border-radius: 15px;
        overflow: hidden;
        padding: 0;
    }

    .banner-sec {
        padding: 0;
    }

    .banner-content {
        max-width: 100%;
        margin-top: -20px;
    }

    .banner-sec .container {
        padding: 0;
    }

    .banner-content {
        padding: 25px 15px;
        border-bottom: 2px solid var(--border-grey);
    }

    .banner-inner {
        max-height: unset;
    }

    .product-content {
        padding: 12px;
    }

    .product-title {
        font-size: 13px;
    }

    .product-box {
        border-radius: 8px;
    }

    .product-box:after {
        height: 60%;
    }

    .provide-text {
        padding: 25px 15px;
    }

    .footer-main .footer-sec {
        padding: 30px 0;
    }

    .social-meadia {
        margin-top: 10px;
    }

    .footer-main .foot-box .foot-title {
        margin-bottom: 15px;
    }

    .copyright-main {
        padding: 10px 0;
    }

    /* Contact Us */
    .contact-form-sec {

        padding: 50px 0;

    }



    .contact-form-wrap {

        margin-top: 20px;

        padding: 20px 15px;

        border-radius: 12px;



        .sec-title {

            font-size: 20px;

        }

    }



    .contact-information-wrap {

        padding-bottom: 0;



        .sec-title {

            font-size: 26px;

        }

    }



    .contact-information-box {
        display: flex;

        .icon-box {

            width: 40px;

            height: 40px;

            padding: 8px;
            flex: 0 0 40px;

        }



        .information-title {

            margin-top: 15px;

            margin-bottom: 5px;

            font-size: 16px;

        }


        .cms-con+.cms-con {

            margin-top: 5px;

        }

    }

    .contact-information-box .contact-info {
        width: calc(100% - 40px);
        padding-left: 10px;
    }


    .contact-information-wrap .row>* {

        margin-bottom: 20px;

    }



    .contact-map-wrap {

        height: 350px;

    }

    textarea {

        height: 80px;

    }

    /* Contact Us */

}

@media only screen and (max-width: 350px) {
    .product-sec .row-cols-2>* {
        width: 100%;
    }

    .product-box:after {
        height: 45%;
    }
}